RubyGems Navigation menu

aws-sdk-redshiftdataapiservice 1.8.0

Official AWS Ruby gem for Redshift Data API Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.37.0 - May 13, 2024 (35 KB)
  2. 1.36.0 - April 25, 2024 (35 KB)
  3. 1.35.0 - January 26, 2024 (34.5 KB)
  4. 1.34.0 - November 28, 2023 (31.5 KB)
  5. 1.33.0 - November 22, 2023 (31.5 KB)
  6. 1.8.0 - July 27, 2021 (27 KB)
Show all versions (38 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.112.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

61f96c7dd2bcb001001c9cbe80bd2c11c0549c7a023b1a9284d2002493ee94b3

Total downloads 27,562,203

For this version 124,605

License:

Apache-2.0

Required Ruby Version: >= 0

Links: